{
  "type" : "record",
  "name" : "VariantValidation",
  "namespace" : "org.gel.models.report.avro",
  "fields" : [ {
    "name" : "validationTechnology",
    "type" : "string"
  }, {
    "name" : "validationResult",
    "type" : {
      "type" : "enum",
      "name" : "ValidationResult",
      "symbols" : [ "NotPerformed", "Confirmed", "NotConfirmed" ]
    }
  } ]
}
